<?php

if (!defined('BASEPATH')) {
    exit('No direct script access allowed');
}

class Parser_form_set_value
{

    public function parse($field, $default  = '', $html_escape  = true)
    {
        $ci = get_instance();
        $ci->load->helper('form');

        return set_value($field, $default, $html_escape);
    }

}